public class GreaterThanExample
{
	public static void main(String args[])
	{
		// GreaterThanExample
		int x = 11;	// Change this value as needed.
		boolean b = (x > 10);
		if (b)
			System.out.println("Too many.");
	}
}
